.inputs {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.verdana10 {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.menu:link {
	COLOR: #003366; TEXT-DECORATION: none
}
A.menu:visited {
	COLOR: #003366; TEXT-DECORATION: none
}
A.menu:active {
	COLOR: #003366; TEXT-DECORATION: none
}
A.menu:hover {
	COLOR: #006699
}
.verdana11 {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.verdana12 {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.arial12 {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.verdana9 {
	FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
BODY {
	SCROLLBAR-FACE-COLOR: #dfe4e8; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #7e8b94; SCROLLBAR-BASE-COLOR: #ffffff; scrollbar-3d-light-color: #FFFFFF; scrollbar-dark-shadow-color: #FFFFFF
}
A:link {
	color: #4699DD; TEXT-DECORATION: none
}
A:visited {
	color: #4699DD; TEXT-DECORATION: none
}
A:active {
	color: #4699DD; TEXT-DECORATION: none
}
A:hover {
	color: #4699DD; TEXT-DECORATION: underline
}
.verdana8 {
	FONT-SIZE: 8px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.arial9 {
	FONT-SIZE: 9px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.arial8 {
	FONT-SIZE: 8px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.arial11 {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.unnamed1 {
	FONT-SIZE: 10px
}
.formelements	{
	border: 1px solid black;FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}